.helper-container {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.poster {
  min-height: 240;
}

///////////score-card///////////
.helper-scoreCard {
  border: 4px solid rgb(102, 141, 212);
  width: 50%;
  border-radius: 8px;
  text-align: center;
  padding: 1%;
  box-shadow: 2px 5px 20px -5px rgb(175, 175, 175);
  .helper-top {
    b {
      font-weight: 800;
    }
    span {
      font-weight: 500;
      color: rgb(167, 167, 167);
      font-size: 0.8rem;
    }
  }

  .helper-teamsIcoNamesScores {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    .helper-teamIcoNameScore {
      display: flex;
      align-items: center;
      width: 30%;
      .helper-teamScore {
        margin-bottom: 30px;
        font-size: 0.85rem;
        font-weight: 500;
        color: rgb(102, 102, 102);
      }
      .helper-teamImgName {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 60%;
        .helper-teamImg {
          height: auto;
          width: 80%;

          img {
            max-width: 100%;
          }
        }
        .helper-teamName {
          margin-top: 5px;
          font-size: 0.7rem;
          font-weight: 500;
        }
      }
    }
    .helper-wonMatch {
      margin-top: 20px;
      font-weight: 500;
      font-size: 0.65rem;
      color: rgb(90, 209, 90);
    }
  }
}

@media only screen and (max-width: 600px) {
  .helper-scoreCard {
    border: 4px solid rgb(102, 141, 212);
    width: 100%;
  }
}

///////////score-card///////////
.helper-playerCard {
  margin-top: 20px;
  width: 20%;
  border-radius: 10px;
  text-align: center;
  box-shadow: 2px 5px 20px -5px rgb(175, 175, 175);
  .helper-cardTop {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    .helper-playerName {
      text-align: left;
      margin-left: 8px;
      width: 70%;
      font-size: 2rem;
      span {
        font-weight: 700;
      }
    }
    .helper-playerTeam {
      margin-top: 10px;
      margin-right: 8px;
      font-weight: 500;
      font-size: 0.8rem;
      color: rgb(32, 108, 221);
    }
  }
  .helper-cardBody {
    margin-top: 10px;
    padding: 5px 0 15px 0;
    border-radius: 0 0 10px 10px;
    background: rgb(0, 0, 0);
    background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 1) 20%,
      rgba(85, 85, 85, 1) 65%
    );
    color: white;
    font-size: 0.8rem;
    font-weight: 500;
    .helper-statisticsRow {
      width: 90%;
      margin: 10px auto 0 auto;
      display: flex;
      justify-content: space-between;
      span:nth-child(2) {
        color: green;
      }
    }
  }
}

@media only screen and (max-width: 600px) {
  .helper-playerCard {
    margin-top: 20px;
    width: 40%;
  }
}
///////////score-card///////////

////////teams-card//////////
.helper-teamCardMain {
  display: flex;
  align-items: center;
  margin-top: 20px;
  border-radius: 15px;
  text-align: center;
  box-shadow: 2px 5px 20px -5px rgb(175, 175, 175);
  padding: 1%;
  width: 60%;
  .helper-teamName {
    border-right: 2px solid rgb(233, 233, 233);
    width: 30%;
    min-height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .helper-scorePred {
    display: flex;
    border-right: 2px solid rgb(223, 223, 223);
    width: 30%;
    justify-content: center;

    .helper-group {
      display: flex;
      flex-direction: column;
      margin: 0 10px;
      span {
        font-size: 0.7rem;
        color: rgb(82, 187, 82);
        font-weight: 500;
      }
    }
  }
  .helper-teamPlayers {
    display: flex;
    width: 40%;
    justify-content: center;
    .helper-teamPlayer {
      display: flex;
      flex-direction: column;
      margin: 0 10px;
      span {
        font-size: 0.7rem;
        color: rgb(82, 187, 82);
        font-weight: 500;
      }
    }
  }
}
@media only screen and (max-width: 600px) {
  .helper-teamCardMain {
    width: 100%;
    font-size: 0.7rem;
    span {
      font-size: 0.65rem !important;
    }
  }
}
////////teams-card//////////
